@charset "utf-8";
/* CSS Document */

.thumb-left {float:left; width:100px; height:75px; margin-right:6px; margin-bottom:6px}
.clear-both {
	clear:both;
	line-height:0.1em;
	padding:0;
	margin:0
}

/* STYLES GLB ARTICLE*/
#glb-article p {letter-spacing:1px; line-height:1.5em;}
#glb-article li {letter-spacing:1px; line-height:1.5em;}
#glb-article h1 {color:#005500; padding:0; margin:0 0 6px 0}
#glb-article h2 {color:#005500; padding:0; margin:0 0 6px 0}
#glb-article h3 {color:#005500; margin-top:1.5em;}
#glb-article h4 {color:#005500; margin-top:1.5em;}

#glb-article blockquote {font-size:1em; line-height:1.2em}
#glb-article .quotation {  font-size: 1em; line-height: 1.2em; font-weight: normal; color:#424200; letter-spacing:1px;}
#glb-article p.author {padding:0 0 0 12px; margin:0; background-image:url(images/author.png); background-position:left; background-repeat:no-repeat;}
#glb-article p.date {font-family:Arial, Helvetica, sans-serif; color:#999999; font-size:1em; padding-top:0; margin-top:6px; line-height:1em;}
#glb-article .bookname {  font-family: KaiTi, SimHei; font-style: normal; font-weight: normal}
#glb-article .english {font-family: "Times New Roman", serif;}
#glb-article .info {  font-size:0.9em; line-height: 1em; color: #005500; text-align:left}
#glb-article .note {  font-size:0.9em; line-height: 1em; color: #666666}
#glb-article .greek {	font-family:"Times New Roman", serif; font-style: italic;}
#glb-article .greek-utf {	font-family:"Times New Roman", serif;}
#glb-article .hebrew-utf {font-family:"Times New Roman", serif; direction: rtl;}
#glb-article .translit { font-family:"Times New Roman", serif; font-style:italic;}
#glb-article .transliteration { font-family:"Times New Roman", serif; font-style:italic;}
#glb-article .illustration { width:100%; text-align:center; margin:20px auto;}
#glb-article .illustration img {width:100%}
.series-title {  font-size: 1em; line-height: 1.2em; font-weight: bold; letter-spacing:1px; font-family:sans-serif}
.series-link {  font-size: 1em; line-height: 2em; font-weight: normal; letter-spacing:1px; font-family:sans-serif; color:#004DBF}


@media (min-width: 768px) {
#glb-article .illustration {width:90%; text-align:center; margin:20px auto;}
#glb-article .illustration img {width:90%}
}

#glb-article_box {width:220px; float:right; margin:5px -20px 30px 30px; border:#66CC00 1px solid;}
#glb-article_box ul {padding-bottom:10px; margin-top:5px;}
#glb-article_box li {font-size:9pt; line-height:14pt; padding-bottom:5px; margin:0;}

/* STYLES 2017*/
.glb-issue-link {line-height:2em}